prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: TRE
Description: TRE regexp matching library
Version: 0.7.6
Libs: -L${libdir} -ltre  /usr/local/lib/libintl.so.6.0 /usr/local/lib/libiconv.so.6.0 
Cflags: -I${includedir} -I/usr/local/include
